
  #raiting {
    padding: 1% 5%;
  }

  h1 {
    font-size: calc(2.5rem + 1vw);
    font-weight: bold;
    color: var(--main-gray);
    margin: 0;
  }

   h3 {
    font-size: calc(1.5rem + 1vw);
    font-weight: 700;
    color: var(--main-gray);
    margin: 0;
  }

  .head_part span {
    font-size:  calc(0.2rem + 1vw);
    color: var(--main-green);
    text-decoration: underline;
    font-weight: 500;
    transition: color 0.3s ease;
  }

  .head_part span:hover {
    color: var(--primary-orange);
  }

  a {
    text-decoration: none;
  }

  .img_part{
    width: 100%;
    padding-bottom: 8%;

  }

  .img_part img {
    width: 100%;
    height: auto;
    border-radius: 8px;
  }